/**
* Theme Name: MLBTradeRumors
* Author: Foliovision
* Template: trade-rumors-base
*/

@font-face {
  	font-family: Raleway;
  	src: url(fonts/raleway-medium-webfont.woff2) format('woff2');
  	font-weight: 500;
  	font-display: swap;
}

@font-face {
	font-family: Raleway;
	src: url(fonts/raleway-semibold-webfont.woff2) format('woff2');
	font-weight: 600;
	font-display: swap;
}

@font-face {
  	font-family: Raleway;
  	src: url(fonts/raleway-light-webfont.woff2) format('woff2');
  	font-weight: 300;
  	font-display: optional;
}

@font-face {
  	font-family: Raleway;
  	src: url(fonts/raleway-extrabold-webfont.woff2) format('woff2');
  	font-weight: 800;
  	font-display: optional;
}

:root {
	--primary-color: #cc0033;
	--secondary-color: #000;
	--footer-bg: #222;
	--footer-fg: #ebebeb;
	--button-bg: #cc0033;
	--button-fg: #fff;
	--display-font: Raleway, sans-serif;
	--search-bg: #383838;
	--topbar-bg: #000;
	--top-recent-border: 3px solid #cc0033;
	--top-recent-active-bg: #cc0033;
	--top-recent-active-fg: #fff;
	--top-recent-active-weight: 800;
	--top-recent-padding: 2px 10px;
	--top-recent-bg: #979998;
	--top-recent-fg: #fff;
	--nav-padding: 13px 19px;
	--nav-hover-bg: #cc0033;
	--nav-hover-fg: #fff;
	--nav-fg: #fff;
	--nav-font-weight: 800;
	--subnav-bg: #000;
	--subnav-fg: #fff;
	--subnav-padding: 13px 19px;
	--subnav-border: 0 dotted #666;
	--subnav-width: 13rem;
	--content-font: Georgia, serif;
	--sidebar-padding: 1rem;
	--sidebar-margin: 0;
	--sidebar-border-color: #ddd;
	--widget-border: 1px dotted #ddd;
	--widget-font: 500 normal 14px Raleway, sans-serif;
	--widget-fg: #000;
	--widget-spacing: 8px;
	--archive-title-bg: #ccc;
	--archive-title-weight: 500;
	--archive-title-fg: #fff;
	--archive-title-padding: 10px 10px 10px 20px;
}

body {
	background: #fff url(body-bg-repeater.jpg) repeat-x calc(50% - 50px) var(--topbar-h) / 1980px;
}

h1, h3, h4 {
	font-weight: 500;
}

h2 {
	font-weight: 600;
}

.site-header .site-title a {
    background: url(mlbtr-logo-new.png) no-repeat -8px center/contain;
    display: block;
    color: #0000;
    height: 100px;
}

.is-member .site-header .site-title a {
    margin-bottom: 1rem;
}

.news-slider h3::before {
	content: "";
	background-color: var(--primary-color);
	position: absolute;
	width: 100vw;
	top: 0;
	bottom: 0;
	right: 0;
	z-index: -1;
}

.news-slider h3::after {
	content: "";
	display: block;
	position: absolute;
	top: 0;
	right: -21px;
	border-top: 21px solid transparent;
	border-bottom: 21px solid transparent;
	border-left: 21px solid var(--primary-color);
}

.site-navigation .sub-menu a {
	font-weight: 600;	
}

.comment-author,
.comments-area .comment-metadata a,
.comments-area .fv_tc_voting {
	font-family: var(--display-font);
}

.sidebar {
	background-color: #fafafa;
}
.sidebar .widget .textwidget li {
	font-weight: 300;
	border-bottom: var(--widget-border);
	margin-bottom: var(--widget-spacing);
	padding-bottom: var(--widget-spacing);
}
.sidebar .widget li a {
	color: var(--widget-fg);
}

.widget_d4p-smashing-tabber,
.widget-newsletter {
	padding: 0;
}

.d4p-tabber-widget a {
	font-weight: 500;
	color: var(--widget-fg);
}

.d4p-st-title {
	font-size: 13px;
	line-height: 1.5;
}

.archive .page-header .entry-title {
	background-color: #666;
}

.archive .page-header .entry-title::before {
	border-top: 20px solid transparent;
	border-bottom: 20px solid transparent;
	border-left: 20px solid #666;
	content: "";
	position: absolute;
	top: 0;
	right: -20px;
}

.opt-out-hidden a {
	font-family: Arial;
	text-transform: uppercase;
	font-size: 10px;
	color: gray;
}

body #fv_tc_live_updates.floating {
	background-color: var(--search-bg);
	font-family: var(--display-font);
	width: calc( var(--container-w) - var(--sidebar-w) );
}

.entry-categories a {
	line-height: 19.5px;
}

@media(max-width: 1023px) {
	:root {
		--sidebar-padding: .5rem;
	}

	body {
		background-position-x: calc(50% - 150px);
	}

	.site-header .site-title a {
        max-width: 60%;
        max-height: 72px;
    }
}